/**
 * Custom modal. See modal.js for more.
 */


.q4-modal-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.45);
	z-index: 9999999999!important;
	transform: translateZ(1px);
	-o-transform: translateZ(1px);
	-moz-transform: translateZ(1px);
	-webkit-transform: translateZ(1px);
}

.q4-modal-overlay .hidden {
	display: none!important;
}

.q4-modal-container {
	float: none;
	position: relative;
	width: 500px;
	max-width: 900px;
	margin: 0 auto;
	background: transparent;
	overflow: hidden;
	max-height: 90%;
	top: 50%;
	transform: translateY(-50%);
}

.q4-modal-header {
	position: relative;
	float: left;
	box-sizing: border-box;
	width: 100%;
	padding: 0.7em 5%;
	clear: both;
	font-size: 1.5em;
	font-weight: 100;
	background: #fff;
	color: inherit;
	box-shadow: -5px 5px 2px rgba(0, 0, 0, 0.3);
	border-radius: 3px 3px 0 0;
	transform: translateY(1px);
}

.q4-modal-header.highlight {
	background: #6D9A01;
	color: #fff;
}

.q4-modal-heading, .q4-modal-text {
	font: inherit;
}

.q4-modal-text {
	float: left;
}

.q4-modal-closebtn {
	position: absolute;
	top: 0;
	right: 0.2em;
	font-weight: bold;
	transform: rotateZ(45deg);
	-o-transform: rotateZ(45deg);
	-moz-transform: rotateZ(45deg);
	-webkit-transform: rotateZ(45deg);
	font-size: 1.25em;
	cursor: pointer;
}

.q4-modal-body {
	position: relative;
	padding: 1em 5%;
	float: left;
	clear: both;
	box-sizing: border-box;
	width: 100%;
	height: auto!important;
	background: #fff;
	box-shadow: -5px 5px 2px rgba(0, 0, 0, 0.3);
	max-height: 90%;
	overflow-x: hidden;
	overflow-y: auto;
	border-bottom: 1em solid #fff;
	border-radius: 0 0 3px 3px;
	min-height: 5em;
	font-size: 1.2em;
}

.q4-modal-body .btn_big {
	background: url('../../../../img/button/sparfoto/btn_big_bg.png') no-repeat scroll right top transparent;
	display: block;
	padding: 7px 27px 7px 10px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	font-size: 18px;
	box-shadow: -3px 0px 2px -2px rgba(0, 0, 0, 0.15);
	text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.4);
	width: 80px;
	text-align: center;
	font-family: Helvetica, Arial;
	font-size: 0.8em;
	line-height: 25px;
	cursor: pointer;
	border: 0px;
}

.q4-modal-body .btn {
	width: 170px;
	/*font-size: 1em;*/
	font-size: 12px;
}

.q4-modal-body .upload-more-images-btn, .q4-modal-body .upload-more-images-btn:hover {
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 2px;
	color: #555;
	border: 1px solid #ddd;
	background: #eee;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0NSUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI0OCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #eeeeee 45%, #eeeeee 48%, #e5e5e5 50%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(45%,#eeeeee), color-stop(48%,#eeeeee), color-stop(50%,#e5e5e5));
	background: -webkit-linear-gradient(top,  #eeeeee 45%,#eeeeee 48%,#e5e5e5 50%);
	background: -o-linear-gradient(top,  #eeeeee 45%,#eeeeee 48%,#e5e5e5 50%);
	background: -ms-linear-gradient(top,  #eeeeee 45%,#eeeeee 48%,#e5e5e5 50%);
	background: linear-gradient(to bottom,  #eeeeee 45%,#eeeeee 48%,#e5e5e5 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#e5e5e5',GradientType=0 );
	text-shadow: 1px 1px 0 #fff;
}

.upload-more-images-btn:hover {
 	color: #b00303;
 }


.q4-modal-body input,
.q4-modal-body select,
.q4-modal-body a.button {
	display: block;
	float: left;
	clear: none;
	box-sizing: border-box;
	width: 80%;
	padding: 0.8em 1em;
	border-radius: 2px;
	border: 1px solid #aaa;
}

.q4-modal-body a.button {
	width: auto;
	line-height: 1em;
	text-decoration: none;
}

.q4-modal-body a.amnt.button {
	width: 10%;
	height: 2.95em;
	display: block;
	float: left;
	clear: none;
}

.q4-modal-body input.amnt {
	width: 70%;
}

.q4-modal-body .spacer {
	float: left;
	clear: both;
	width: 100%;
	height: 20px;
}